{
	"format_version": "1.10",
	"minecraft:item": {
		"description": {
			"identifier": "hearts:heart"
		},
		"components": {
           "minecraft:use_duration": 99999,
           "minecraft:food": {
             "saturation_modifier": "normal",
             "nutrition": 0,
             "can_always_eat": true
           },
			"minecraft:hand_equipped": false,
                        "minecraft:foil": false,
			"minecraft:stacked_by_data": true
		}
	}
}